@extends('layouts.app')

@section('page_title', 'View Card Member')

@section('content')
    <div class="card">
        <div class="card-header">
            <h5 class="mb-0 fw-bold text-dark">View Card Member</h5>
        </div>
        <div class="card-body">
            <div class="mb-3">
                <strong>Card Number:</strong> {{ $member['cardNumber'] }}
            </div>
            <div class="mb-3">
                <strong>First Name:</strong> {{ $member['firstName'] }}
            </div>
            <div class="mb-3">
                <strong>Last Name:</strong> {{ $member['lastName'] }}
            </div>
            <div class="mb-3">
                <strong>Birthday:</strong> {{ $member['birthday'] ? date('F d, Y', strtotime($member['birthday'])) : 'N/A' }}
            </div>
            <div class="mb-3">
                <strong>Card Type:</strong> {{ $member['cardType'] }}
            </div>
            <div class="mb-3">
                <strong>Status:</strong> {{ $member['status'] }}
            </div>
            <a href="{{ route('card-member') }}" class="btn btn-secondary">Back</a>
        </div>
    </div>
@endsection