@extends('layouts.app')

@section('page_title', 'View Station')

@section('content')
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <div class="card">
                    <div class="card-header">{{ __('Station Details') }}</div>
                    <div class="card-body">
                        <div class="mb-3">
                            <strong>{{ __('Station Code') }}:</strong> {{ $station['station_code'] }}
                        </div>
                        <div class="mb-3">
                            <strong>{{ __('Station Name') }}:</strong> {{ $station['station_name'] }}
                        </div>
                        <div class="mb-3">
                            <strong>{{ __('Branch Name') }}:</strong> {{ $station['branch_name'] }}
                        </div>
                        <div class="mb-3">
                            <strong>{{ __('Date Created') }}:</strong> {{ $station['date_created'] }}
                        </div>
                        <div class="mb-3">
                            <strong>{{ __('Created By') }}:</strong> {{ $station['created_by'] }}
                        </div>
                        <div class="mb-3">
                            <strong>{{ __('Modified By') }}:</strong> {{ $station['modified_by'] }}
                        </div>
                        <div class="mb-3">
                            <strong>{{ __('Date Modified') }}:</strong> {{ $station['date_modified'] }}
                        </div>
                        <div class="d-flex justify-content-end">
                            <a href="{{ route('station-management') }}" class="btn btn-secondary">{{ __('Back') }}</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection