@extends('layouts.app')

@section('page_title', 'View Top-Up')

@section('content')
    <div class="card-header border-0 bg-transparent py-2">
        <h5 class="mb-0 fw-bold text-dark" style="font-size: 1.25rem;">View Top-Up</h5>
    </div>
    <div class="row justify-content-center">
        <div class="card-body p-3">
            <div class="mb-3">
                <label class="form-label">Free Code</label>
                <input type="text" class="form-control" value="{{ $topup['freeCode'] }}" readonly>
            </div>
            <div class="mb-3">
                <label class="form-label">Name</label>
                <input type="text" class="form-control" value="{{ $topup['name'] }}" readonly>
            </div>
            <div class="mb-3">
                <label class="form-label">Value</label>
                <input type="text" class="form-control" value="{{ $topup['value'] }}" readonly>
            </div>
            <div class="mb-3">
                <label class="form-label">Type</label>
                <input type="text" class="form-control" value="{{ $topup['type'] }}" readonly>
            </div>
            <div class="d-flex justify-content-end mt-3">
                <a href="{{ route('top-up') }}" class="btn btn-outline-secondary">Back</a>
                <a href="{{ route('top-up.edit', $topup['topup_uuid']) }}" class="btn btn-primary">Edit</a>

            </div>
        </div>
    </div>

    <style>
        .card {
            border-radius: 5px;
            border: 1px solid #dee2e6;
        }
        .form-label {
            font-size: 0.95rem;
        }
        .form-control {
            font-size: 0.9rem;
            width: 100%;
            background-color: #f8f9fa;
        }
    </style>
@endsection